> ## Documentation Index
> Fetch the complete documentation index at: https://docs.timbal.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Embedding Models

> List all available embedding models for the organization



## OpenAPI

````yaml GET /orgs/{org_id}/embedding-models
openapi: 3.1.0
info:
  title: Timbal Platform API
  description: Public API documentation for the Timbal platform
  license:
    name: ''
  version: 2.0.0
servers:
  - url: https://api.timbal.ai
    description: Production
  - url: https://api.dev.timbal.ai
    description: Development
security: []
tags:
  - name: ace
    description: Action Control Engine (ACE) operations
  - name: analytics
    description: Org and project analytics
  - name: billing
    description: Subscriptions, usage, and payment-related operations
  - name: content
    description: Re-sign stored content URLs
  - name: files
    description: File operations
  - name: iam
    description: IAM — actions, roles, users, and authorization introspection
  - name: k2
    description: Knowledge Bases v2 operations
  - name: orgs
    description: Organization operations
  - name: projects
    description: Project operations
  - name: runs
    description: Execution operations
  - name: templates
    description: Public project template catalog
  - name: users
    description: Authenticated user profile
paths:
  /orgs/{org_id}/embedding-models:
    get:
      tags:
        - embeddings
      description: List all available embedding models for the organization
      operationId: handler
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: integer
            format: int64
      responses:
        '200':
          description: Array of embedding models
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ListEmbeddingModelsResBody'
              example:
                embedding_models:
                  - text-embedding-ada-002
                  - text-embedding-3-small
                  - text-embedding-3-large
      security:
        - bearer_auth: []
components:
  schemas:
    ListEmbeddingModelsResBody:
      type: object
      required:
        - embedding_models
      properties:
        embedding_models:
          type: array
          items:
            $ref: '#/components/schemas/EmbeddingModel'
    EmbeddingModel:
      type: string
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      description: >-
        Timbal API key. Obtain your API key from the Timbal platform settings.
        See [Authentication](/api-reference/authentication) for more
        information.

````